@charset "utf-8";
html {
	overflow-y: scroll;
	scroll-padding-top: 80px;
}
@media (min-width: 1024px) {
	html { scroll-padding-top: 120px;}
}
body {
	margin:0;
	padding:0;
}
.cojp2,
.cojp2 *,
.cojp2 *::before,
.cojp2 *::after {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	box-sizing: border-box;
}
.cojp2 {
	--font-koburina-w3: 'Roboto', "Koburina Gothic W3 JIS2004", "MFW-KoburinaGoStdN-W3", "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;
	--font-koburina-w6: 'Roboto', "Koburina Gothic W6 JIS2004", "MFW-KoburinaGoStdN-W6", "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;
	display: block;
	font-size: 10px;
	line-height: 1;
	color: #222;
	background: #fff;
}
.cojp2 ul {
	list-style: none;
}
.cojp2 img {
	max-width: 100%;
	height: auto;
}
.cojp2 a {
	color: #222;
	transition: color 0.3s;
	text-decoration: none;
}
@media (hover: hover) and (pointer: fine) {
  .cojp2 a:hover {
		color: #0860a8;
  }
}
/* header
========================================== */
body.js-menu-open {
	position: fixed;
	left: 0;
	width: 100%;
}
#l-header {
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	font-family: var(--font-koburina-w3);
	font-feature-settings: "palt";
	color: #000;
	background: #fff;
}
.cojp2 .l-header-inner {
	position: relative;
	display: flex;
	align-items: center;
	height: 60px;
	padding: 0 0 0 26px;
}
.cojp2 .l-header-logo {
	width: min(6vw + 178px, 240px);
}
.cojp2 .lm-menu-tgl {
	position: absolute;
	right: 0;
	top: 0;
	width: 82px;
	height: 60px;
}
.cojp2 .lm-menu-tgl button {
	text-indent: -999em;
	width: 82px;
	height: 60px;
	background: url(/assets_ren/images/menu.svg) no-repeat center / 26px 19px;
}
.js-menu-open .cojp2 .lm-menu-tgl button {
	background: url(/assets_ren/images/close.svg) no-repeat center / 19px 19px;
}
@media (hover: hover) and (pointer: fine) {
  .cojp2 .lm-menu-tgl button {
		cursor: pointer;
  }
}
@media (min-width: 1024px) {
	#l-header {
		height: 100px;
	}
	.cojp2 .l-header-inner {
    display: flex;
    align-items: center;
		justify-content: space-between;
		width: 100%;
		height: 100px;
		padding-inline: min(6vw - 35px, 50px) min(6vw - 35px, 40px);
	}
	.cojp2 .l-header-logo {
		width: min(9.5vw + 202px, 338px);
	}
	.cojp2 .lm-menu-tgl {
		display: none;
	}
}
/* MENU
-----------------------------*/
.cojp2.l-menu {
	position: fixed;
	z-index: 100;
	top: 60px;
	left: 0;
	width: 100%;
	height: 0;
	background: rgb(255 255 255 / .9);
	overflow: hidden;
	transition: height .15s ease;
}
.js-menu-open .cojp2.l-menu {
	height: 100vh;
}
.cojp2 .l-menu-inner {
	height: 100%;
	padding-bottom: 60px;
	overflow-y: scroll;
}
.cojp2 .lm-nav {
	padding: 0 26px 80px;
}
.cojp2 .lm-items {
	border-top: 1px solid #ccc;
}
.cojp2 .lm-name {
	display: flex;
	justify-content: space-between;
	font-size: 1.8em;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.cojp2 .lm-name:not(:has(a)) {
	padding: 30px 0;
}
.cojp2 .lm-sub-menu-tgl {
	-webkit-user-select: none;
	user-select: none;
}
.cojp2 .lm-sub-menu-tgl.js-sub-menu-open {
	color: #0860a8;
}
@media (hover: hover) and (pointer: fine) {
  .cojp2 .lm-sub-menu-tgl {
		cursor: pointer;
		transition: color 0.3s;
  }
  .cojp2 .lm-sub-menu-tgl:hover {
		color: #0860a8;
  }
}
.cojp2 .lm-acd {
	position: relative;
	right: 5px;
	display: block;
	width: 20px;
	height: 20px;
}
.cojp2 .lm-acd::before,
.cojp2 .lm-acd::after {
	position: absolute;
	content: '';
	left: calc(50% - 10px);
	top: calc(50% - 0.5px);
	width: 20px;
	height: 1.5px;
	background: #828181;
	transition: transform 0.4s;
}
.cojp2 .lm-acd::after {
	transform: rotateY(0) rotateZ(90deg);
}
.cojp2 .js-sub-menu-open>.lm-acd::after {
	transform: rotateX(90deg) rotateZ(90deg);
}
.cojp2 .lm-name a {
	flex: 1;
	padding: 30px 25px 30px 0;
}
.cojp2 .lm-name.is-arw a:not([target]) {
	background: url(/assets_ren/images/arw02_gray.svg) no-repeat right 5px center;
}
.cojp2 .lm-name.is-arw a[target] {
	background: url(/assets_ren/images/icon-blank2.svg) no-repeat right 7px center;
}
.cojp2 .lm-mega-acd {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows .3s ease;
}
.cojp2 .js-sub-menu-open + .lm-mega-acd {
  grid-template-rows: 1fr;
}
.cojp2 .lm-mega {
	overflow: hidden;
}
@supports (interpolate-size: allow-keywords) {
  .cojp2 .lm-mega-acd {
    display: block;
    interpolate-size: allow-keywords;
    height: 0;
    overflow: clip;
    transition: height .3s ease;
  }
  .cojp2 .js-sub-menu-open + .lm-mega-acd {
    height: auto;
  }
  .cojp2 .lm-mega {
    overflow: visible;
  }
}
.cojp2 .lm-mega-col1 {
	display: none;
}
.cojp2 .lm-mega-col2 {
	padding: 20px 0 20px;
	border-bottom: 1px solid #ccc;
}
.cojp2 .lm-mega-title {
	padding: 10px 0;
	font-size: 2.0em;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
}
.cojp2 .lm-mega-item {
	font-size: 1.6em;
	padding: 5px 0;
}
.cojp2 .lm-mega-item a {
	position: relative;
	display: inline-block;
	padding: 5px 0;
}
.cojp2 .lm-mega-item a[target="_blank"]::after {
	content: url(/assets_ren/images/icon-blank2.svg);
	margin: 0 4px;
	vertical-align: middle;
}
.cojp2 .lm-mega-other a {
	display: block;
	padding: 30px 0;
	font-size: 1.6em;
	background: url(/assets_ren/images/icon-blank2.svg) no-repeat right 7px center;
	border-bottom: 1px solid #ccc;
}
/* DROP DOWN
-----------------------------*/
.cojp2 .lh-nav {
	display: none;
}
@media (min-width: 1024px) {
	body.js-menu-open {
		position: static;
	}
	.cojp2 .lh-nav {
    display: flex;
    align-items: center;
    height: 100%;
    padding-left: 15px;
	}
	.cojp2 .lh-items {
		display: flex;
		align-items: center;
		column-gap: min(11.25vw - 90px, 70px);
	}
	.cojp2 .lh-item {
		position: relative;
		z-index: 12;
	}
	.cojp2 .lh-name {
		position: relative;
		font-size: min(0.5vw + 1em, 1.6em);
		font-family: var(--font-koburina-w6);
		font-weight: 600;
		cursor: pointer;
		transition: color 0.3s;
	}
	.cojp2 .lh-item.is-mega-open {
		z-index: 11;
	}
  .cojp2 .is-mega-open .lh-name::before {
		position: absolute;
		content: '';
		top: 0;
		left: 50%;
		width: 200vw;
		height: 130px;
		transform: translateX(-50%);
		background: transparent;
		/*background: rgb(0 0 0 / 0.1);*/
		cursor: default;
	}
	.cojp2 .lh-info.is-mega-open .lh-name::before {
		-webkit-clip-path: polygon(60vw 50%, calc(100vw + 376px) 50%, 50% 0%);
		clip-path: polygon(60vw 50%, calc(100vw + 376px) 50%, 50% 0%);
	}
	.cojp2 .lh-service.is-mega-open .lh-name::before {
		-webkit-clip-path: polygon(55vw 50%, calc(100vw + 230px) 50%, 50% 0%);
		clip-path: polygon(55vw 50%, calc(100vw + 230px) 50%, 50% 0%);
	}

  .cojp2 .is-mega-open .lh-name {
		color: #0860a8;
  }
	.cojp2 .lh-name a {
		display: block;
		padding: 5px 0;
	}

	@media (hover: hover) and (pointer: fine) {
	  .cojp2 .lh-name:hover {
			color: #0860a8;
	  }
	}
	.cojp2 .lh-sub-menu-tgl {
		-webkit-user-select: none;
		user-select: none;
	}
	.cojp2 .lh-sub-menu-tgl span {
		position: relative;
		display: inline-block;
		cursor: pointer;
	}

	.cojp2 .lh-mega-acd {
	  display: grid;
	  grid-template-rows: 0fr;
	  transition: grid-template-rows .3s ease;
		position: fixed;
		left: 0;
		top: 100px;
		width: 100%;
		background: rgb(255 255 255 / .9);
		box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
  }
	.cojp2 .is-mega-open .lh-mega-acd  {
	  grid-template-rows: 1fr;
	}
	.cojp2 .lh-mega {
		overflow: hidden;
	}
	@supports (interpolate-size: allow-keywords) {
	  .cojp2 .lh-mega-acd {
	    display: block;
	    interpolate-size: allow-keywords;
	    height: 0;
	    overflow: clip;
	    transition: height .3s ease;
	  }
	  .cojp2 .is-mega-open .lh-mega-acd {
	    height: auto;
	  }
	  .cojp2 .lh-mega {
	    overflow: visible;
	  }
	}
	.cojp2 .lh-mega-inner {
		display: flex;
		justify-content: center;
		margin-inline: auto;
		padding-inline: 50px 15px;
	}
	.cojp2 .lh-info .lh-mega-inner {
		align-items: center;
	}
	.cojp2 .lh-service .lh-mega-inner {

	}
	.cojp2 .is-unwrap {
		flex-wrap: initial;
	}
	.cojp2 .lh-mega-col1 {

		display: none;		/* sub menu toppage */

		flex: 0 0 6em;
		font-size: min(1vw + 0.976em, 2.4em);
		font-family: var(--font-koburina-w6);
		font-weight: 600;
	}
	.cojp2 .lh-mega-col2 {
		border-left: 1px solid #ccc;
		border-left: none;
	}
	.cojp2 .lh-info .lh-mega-col2 {
		padding: 25px min(5vw - 21.2px, 50px) 35px;
	}
	.cojp2 .lh-service .lh-mega-col2 {
		padding: 25px min(5vw - 21.2px, 50px) 15px;
	}
	.cojp2 .lh-mega-title {
		font-size: min(1.7vw - 0.24em, 1.8em);
		font-family: var(--font-koburina-w6);
		font-weight: 600;
	}
	.cojp2 .lh-mega-list {
		margin-top: 3px;
	}
	.cojp2 .lh-mega-item {
		font-size: 1.5em;
		margin-top: 24px;
	}
	.cojp2 .lh-info .lh-mega-list {
		display: flex;
		align-items: center;
		column-gap: 50px;
		row-gap: 20px;
		flex-wrap: wrap;
		padding: 20px 0;
	}
	.cojp2 .lh-info .lh-mega-item {
		margin-top: 0;
	}
	.cojp2 .lh-mega-other {
		width: 100%;
		padding: 0 50px 30px 0;
		font-size: 1.4em;
		text-align: right;
	}
}
/* footer
========================================== */
#l-footer {
	margin-top: 130px; /* .c-breadcrumb.lower_type02 + の場合は 0 */
	border-top: 1px solid #ccc;
}
.cojp2 .lf-inner {
	max-width: 1400px;
	margin-inline: auto;
	padding: 50px 26px;
}
.cojp2 .lf-inner a {

}
.cojp2 .lf-inner a[target="_blank"]::after {
	content: '';
	display: inline-block;
	width: 13px;
	height: 14px;
	margin: 2px 0 -2px 4px;
	background: url(/assets_ren/images/icon-blank.svg) no-repeat;
}
.cojp2 .lf-pagetop {
	display: flex;
	justify-content: flex-end;
	padding-right: 26px;
}
.cojp2 .lf-pagetop p {
	position: relative;
	width: 50px;
	height: 50px;
	margin-top: -110px;
	color: transparent;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 100%;
	overflow: hidden;
	cursor: pointer;
}
.cojp2 .lf-pagetop p::before {
	position: absolute;
	content: '';
	left: calc(50% - 6px);
	top: calc(50% - 3px);
	display: block;
	width: 12px;
	height: 6px;
	background: url(/assets_ren/images/arw_t01.svg) no-repeat;
}
.cojp2 .lf-upper {
	font-size: 1.4em;
	line-height: 1.5;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
}
.cojp2 .lf-nav .lf-items:not(:first-child),
.cojp2 .lf-items .lf-item:not(:first-child) {
	margin-top: 20px;
}
.cojp2 .lf-sublist,
.cojp2 .lf-sub {
	padding-top: 2px;
}
.cojp2 .lf-sublist li,
.cojp2 .lf-sub li {
	margin-top: 5px;
}
.cojp2 .lf-sublist li:not(:first-child) {
	margin-top: 8px;
}
.cojp2 .lf-sublist li::before,
.cojp2 .lf-sub li::before {
	content: "－";
	margin-inline: 4px 2px;
	font-family: var(--font-koburina-w3);
	font-weight: normal;
}
.cojp2 .lf-search {
	margin-top: 50px;
}
.cojp2 .lf-search input {
	width: 100%;
	height: 40px;
	padding: 3px 10px 3px 50px;
	font-size: 14px;
	background: #fff url(/assets_ren/images/icon-search.svg) no-repeat 15px / 16px 50%;
	border: 1px solid #ccc;
	border-radius: 20px;
	vertical-align: middle;
}
@supports (-webkit-touch-callout: none) {
	.cojp2 .lf-search input {
		font-size: 16px;
	}
}
.cojp2 .lf-search input::placeholder {
	color: #a9a9a9;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
}
.cojp2 .lf-search .mt-site-search-form__button {
	display: none;
}
.cojp2 .lf-banner.is-home {
	display: none;
}
.cojp2 .lf-lower {
	margin-top: 50px;
	font-family: var(--font-koburina-w3);
}
.cojp2 .lf-link {
	position: relative;
	padding-left: 12px;
	font-family: var(--font-koburina-w3);
	font-size: 1.2em;
}
.cojp2 .lf-links .lf-link:not(:first-child) {
	margin-top: 10px;
}
.cojp2 .lf-link::before {
	position: absolute;
	left: 0;
	top: 8px;
	content: '';
	width: 5px;
	height: 5px;
	background: #a4a4a4;
	border-radius: 100%;
}
.cojp2 .lf-link a {
	line-height: 1.7;
}
.cojp2 .lf-copy {
	margin-top: 50px;
}
.cojp2 .lf-logo {
	width: 168px;
}
.cojp2 .lf-logo a::before {
	display: none;
}
.cojp2 .lf-copy small {
	display: block;
	margin-top: 8px;
	font-size: 1.2em;
	color: #32322e;
	white-space: nowrap;
}
@media (min-width: 768px) {
	#l-footer{
		margin-top: 170px; /* .c-breadcrumb.lower_type02 + の場合は 0 */
	}
	.cojp2 .lf-inner {
		padding: 60px min(20vw - 100px, 100px) 40px;
	}
	.cojp2 .lf-pagetop {
		padding-right: 20px;
	}
	.cojp2 .lf-upper {
		display: flex;
		column-gap: 126px;
		row-gap: 30px;
		flex-wrap: wrap;
	}
	.cojp2 .lf-nav {
		display: grid;
		grid-auto-flow: column;
		gap: min(8vw - 2px, 80px);
	}
	.cojp2 .lf-nav .lf-items:not(:first-child) {
		margin-top: 0;
	}
	.cojp2 .lf-nav .lf-item:nth-child(n+2) {
		margin-top: 20px;
	}
	.cojp2 .lf-nav .lf-sublist,
	.cojp2 .lf-nav .lf-subitem {
		margin-top: 9px;
	}
	.cojp2 .lf-service {
		position: relative;
		display: inline-block;
	}
	.cojp2 .lf-sub {
		position: absolute;
		z-index: 1;
		top: 100%;
		left: 0;
		max-height: 0;
		margin: 0;
		padding: 0;
		background: #fff;
		box-shadow: 0 3px 8px rgba(0,0,0,.15);
		overflow: hidden;
		transition: max-height 0s 0.1s, padding 0s 0.1s;
	}
	.cojp2 .lf-service-js-open .lf-sub {
		max-height: 300px;
		padding: 10px 0;
	}
	.cojp2 .lf-sub li {
		margin: 0;
	}
	.cojp2 .lf-sub li::before {
		content: none;
	}
	.cojp2 .lf-sub a {
		display: block;
		padding: 8px 20px;
		white-space: nowrap;
	}
	.cojp2 .lf-other {
		width: 280px;
	}
	.cojp2 .lf-search {
		margin-top: 0;
	}
	.cojp2 .lf-copy {
		display: flex;
		align-items: center;
		margin-top: 0;
	}
	.cojp2 .lf-logo {
		margin-right: 20px;
		width: 126px;
		flex: 0 0 126px;
	}
	.cojp2 .lf-links {
		display: flex;
		flex-wrap: wrap;
		gap: 15px;
	}
	.cojp2 .lf-links .lf-link:nth-child(n) {
		margin-top: 0;
	}
	.cojp2 .lf-link:nth-child(n+2) {
		margin-top: 0;
	}
}
@media (min-width: 768px) and (max-width: 1299px) {
	.cojp2 .lf-links {
		max-width: 800px;
	}
	.cojp2 .lf-copy {
		margin-top: 30px;
	}
}
@media (min-width: 1300px) {
	.cojp2 .lf-lower {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-direction: row-reverse;
		column-gap: 48px;
		margin-top: 50px;
	}
}
/* 言語切替ウィジェット
========================================== */
.cojp2 .wovn-languages-unit {
	font-size: 2.2em;
}
.cojp2 .wovn-languages {
	display: none;
}
.cojp2 .wovn-switch-unit {
	display: flex;
	justify-content: center;
	padding-top: 50px;
}
.cojp2 .wovn-languages span {
	flex-shrink: 0;
	padding: 0.3em;
	color: var(--color-primary);
}
.cojp2 .wovn-languages .wovn-switch-separater {
	padding-inline: 0;
	color: var(--color-gry2);
	font-weight: 300;
}
.cojp2 .wovn-languages .wovn-switch.selected {
	color: var(--color-gry2);
}
@media (min-width: 768px) {
	.cojp2 .wovn-languages .wovn-switch:not(.selected) {
		cursor: pointer;
		transition: color 0.3s;
	}
	.cojp2 .wovn-languages .wovn-switch:not(.selected):hover {
		color: var(--color-hover);
	}
}
@media (min-width: 1024px) {
	.cojp2 .wovn-languages-unit {
		min-width: 4.5em;
		margin-left: -0.4em;
		font-size: 1.3em;
	}
	.cojp2 .wovn-switch-unit {
		padding-top: 0;
	}
}
/* English
========================================== */
:lang(en) .cojp2 {
	--font-koburina-w3: 'Roboto', "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;
	--font-koburina-w6: 'Roboto', "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;
}
html:lang(en) .cojp2 .wovn-hidden {
	display: none !important;
}
:lang(en) .cojp2 .data-wovn-wait {
	transition: opacity 0.2s ease-in-out 0s;
}
:lang(en) .cojp2 .data-wovn-wait[data-wovn-wait] {
	opacity: 0;
}
:lang(en) .cojp2 .lh-mega a,
:lang(en) .cojp2 .lm-mega a {
	line-height: 1.25;
}
@media (min-width: 1024px) {
	:lang(en) .cojp2 .lh-mega-col1 {
		flex: 0 0 12em;
	}
	:lang(en) .cojp2 .lh-mega-col2 {
		padding-inline: min(2.5vw, 35px);
	}
	:lang(en) .cojp2 .lh-service .lh-mega-inner {
		padding: 25px 15px 35px 50px;
	}
}
@media (min-width: 1024px) and (max-width: 1500px) {
	:lang(en) .cojp2 .lh-service .lh-mega-title {
		min-height: 40px;
	}
}
@media (min-width: 768px) {
	:lang(en) .cojp2 .lf-nav .wovn-hidden + .lf-item:nth-child(2) {
		margin-top: 0;
	}
}
